<?xml version="1.0" encoding="utf-8"?>
<configs>
  <Items DirectoryId="1000">
    <Item TagId="100000001" TagName ="LOGIN"/>
    <Item TagId="100000002" TagName ="GetNavigation"/>
	</Items>
	<Items DirectoryId="1001">
		<Item	TagId="100100001" TagName ="MessageSendError"/>
	</Items>
</configs>